 body {
	margin: 0;
	padding: 0;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 1920px;
	 height: 1080px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #Layer0 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1920px;
	 height: 1080px;
	 z-index:1;
} 

 #ef1fb15310f886bdb040 
{ 
	 left: 0px; 
	 top: -16px; 
	 position: absolute; 
	 width: 1936px;
	 height: 1186px;
	 z-index:2;
} 

 #ISLAGRANDE 
{ 
	 left: 95px; 
	 top: 577px; 
	 position: absolute; 
	 width: 567px;
	 height: 73px;
	 z-index:3;
} 

 #Rectnguloredondeado1 
{ 
	 left: -26px; 
	 top: 730px; 
	 position: absolute; 
	 width: 1771px;
	 height: 213px;
	 z-index:4;
} 

 #Capa1 
{ 
	 left: 626px; 
	 top: 627px; 
	 position: absolute; 
	 width: 72px;
	 height: 105px;
	 z-index:5;
} 

 #EmpezmosconIslaGrand 
{ 
	 left: 121px; 
	 top: 754px; 
	 position: absolute; 
	 width: 1606px;
	 height: 168px;
	 z-index:6;
} 

 #ondacopy2 
{ 
	 left: -313px; 
	 top: -238px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:7;
} 

 #ondacopy3 
{ 
	 left: -226px; 
	 top: 754px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:8;
} 

 #UNC3MUYBONITO 
{ 
	 left: 287px; 
	 top: 121px; 
	 position: absolute; 
	 width: 906px;
	 height: 73px;
	 z-index:9;
} 

 #PLAYAS 
{ 
	 left: 52px; 
	 top: 44px; 
	 position: absolute; 
	 width: 190px;
	 height: 189px;
	 z-index:10;
} 

 #Rectnguloredondeado3 
{ 
	 left: 1811px; 
	 top: 76px; 
	 position: absolute; 
	 width: 33px;
	 height: 889px;
	 z-index:11;
} 

 #Rectnguloredondeado4 
{ 
	 left: 1814px; 
	 top: 90px; 
	 position: absolute; 
	 width: 28px;
	 height: 145px;
	 z-index:12;
} 
